:root {
    --marineBlue: hsl(213, 96%, 18%);
    --purplishBlue: hsl(243, 100%, 62%);
    --pastelBlue: hsl(228, 100%, 84%);
    --lightGold: hsl(71, 100.00%, 84.30%);
    --strawberryRed: hsl(354, 84%, 57%);
    --darkGray: hsl(225, 3%, 31%);
    --coolGray: hsl(231, 11%, 70%);
    --lightGray: hsl(0, 0%, 28%);
    --magnolia: hsl(217, 100%, 97%);
    --alabaster: hsl(231, 100%, 99%);
    --white: hsl(0, 0%, 100%);
    --empireBlack: hsl(0, 0.00%, 0.00%);
    --lightGreen : #699B67;
  }

  * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  body {
    margin: 0;
    padding: 0;
    background-color: var(--pastelBlue);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-family: 'Ubuntu', sans-serif;
  }

  p {
    margin: 0;
    font-size: 16px;
  }

  .formParentWrapper {
    display: flex;
    flex-direction: row;
    width: 100%;
    min-height: 90vh;
    border-radius: 14px;
    padding: 12px;
    background-color: var(--white);
    margin-top: 20px;
  }

  .steps {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 30%;
    padding: 28px;
    /* background-image: url(assets/images/bg-sidebar-desktop.svg); */
    /* background-image: url("https://multi-step-form98.netlify.app/assets/bg-sidebar-desktop.e6d2744a.svg"); */
    background-image: url("../images//bg.jpg");
    /*background: linear-gradient(135deg, #256572, #3b7f8b, #52a0a5, #6cc1c1, #88e3de); */
    object-fit: cover;
    background-repeat: no-repeat;
    background-position-y: center;
    border-radius: 12px;
    padding-block: 37px;
  }

  @media all and (max-width: 630px) {

    body {
      margin: 0;
      padding: 0;

      /* background-color: var(--pastelBlue); */

      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;

      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
    }

    .formParentWrapper {
      display: flex;
      flex-direction: column;
      width: 100%;
      min-height: 90vh;
      border-radius: 14px;
      padding: 0;
      margin-top: 0px;
     

    }



    .steps {
      display: flex;
      flex-direction: row;
      align-items: flex-start !important;
      justify-content: center !important;
      gap: 0;
      width: 100% !important;
      padding-inline: 28px;
      /* background-image: url(assets/images/bg-sidebar-mobile.svg); */
      /* background-image: url("https://multi-step-form98.netlify.app/assets/bg-sidebar-mobile.f8e29a05.svg"); */
      background-image: url("../images//bg.jpg");
      background-repeat: repeat-x;
      object-fit: cover;
      -o-object-fit: cover !important;
      background-position: top;
      background-size: cover;
      border-radius: 0;
      /* min-height: 180px !important; */
    }

    .rightSectionParent {
      /* position: absolute; */
      top: 22px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      width: 100%;
      align-self: center;
      border-radius: 12px;
      gap: 24px;
    }

    .rightSectionWrapper {

      align-self: center;
      background-color: var(--white);
      border-radius: 12px;
      padding-block: 12px;
      /*padding-bottom: 40px;*/
    }

    .mainForm {
      display: flex;
      flex-direction: column;
      gap: 18px;
      padding-inline: 18px;
    }

    .info {
      display: none;
    }

    .btnWrapper {
      width: 100% !important;
      padding-bottom: 0 !important;
      padding-inline: 14px;
      padding-block: 16px !important;
    }

    .planParent {
      flex-direction: column !important;
    }

    .plan {
      padding-top: 24px !important;
      flex-direction: row !important;
      gap: 16px !important;
      min-height: 90px !important;
    }

    .checkBoxInfo {
      gap: 16px !important;
    }

    .thankMsg {
      max-width: 375px !important;
      padding-inline: 16px;
    }

    .thankContainer {
      align-items: center !important;
    }

    .label {
      display: none;
    }

  }

  .step {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    border: 1px solid var(--white);
    color: white;
  }

  .step.active {
    background-color: var(--lightGold);
    border: 1.875px solid var(--lightGold);
    color: var(--empireBlack);
  }

  .stepInfo {
    display: flex!important;
    flex-direction: row!important;
    align-items: center!important;
    gap: 10px!important;
  }

  .lastStep {
    visibility: hidden;
  }

  .label {
    font-size: 10px;
    color: var(--white);
    font-weight: 400;
  }

  .info {
    margin-top: 4px;
    color: var(--white);
    font-weight: 550;
    font-size: 12px;
    letter-spacing: 1px;
  }

  .rightSectionParent {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
  }

  .rightSectionWrapper {
    /*margin-top: 12px;*/
    width: 85%;
    align-self: center;
  }

  .formContainer {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .mainForm {
    display: flex;
    flex-direction: column;
    gap: 24px;
  }

  .personal {
    font-size: 36px;
    font-weight: 700;
    font-variant: normal;
    margin-bottom: 8px;
    color: var(--empireBlack);
  }

  .important {
    color: var(--strawberryRed);
  }

  .text-center {
    text-align: center;
  }
  .personalInfo {
    color: var(--darkGray);
    font-size: 14px;
    font-weight: 450;
  }

  .form {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .fieldParent input,
  .fieldParent select {
    width: 100%;
    padding-inline: 8px;
    padding-block: 12px;
    border-radius: 8px;
    border: 1.5px solid var(--lightGray);
    outline: none;
    font-size: 14px;
    font-weight: 600;
    color: var(--empireBlack);
    cursor: pointer;
  }

  .fieldParent textarea {
    width: 100%;
    padding-inline: 8px;
    padding-block: 12px;
    border-radius: 8px;
    border: 1.5px solid var(--lightGray);
    outline: none;
    font-size: 14px;
    font-weight: 600;
    color: var(--empireBlack);
    cursor: pointer;
  }

  .fieldParent input:focus {
    border: 1.5px solid var(--purplishBlue);
  }

  .fieldParent input::placeholder {
    color: var(--coolGray);
    font-size: 14px;
    font-weight: 550;
  }

  .labelErrorParent {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.5rem;
    align-items: center;
  }

  label {
    font-weight: 500;
    font-size: 14px !important;
    color: var(--empireBlack) !important;
  }

  input[type=number] {
    appearance: textfield;
  }

  .error {
    display: none;
    color: var(--strawberryRed);
    font-weight: 600;
  }

  .showError {
    display: block;
    font-weight: 600;
    font-size: 14px;
  }

  .borderError {
    border: 1.875px solid var(--strawberryRed) !important;
  }

  .hide {
    display: none;
  }

  .blue {
    color: var(--empireBlack) !important;
    font-size: 12px;
  }

  .hideBtn {
    visibility: hidden;
  }

  .showPrice {
    display: block;
  }

  .btnWrapper {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-self: center;
    justify-content: space-between;
    margin-top: 20px;
  }

  .next {
    min-width: 100px;
    font-size: 14px;:root {
    --marineBlue: hsl(213, 96%, 18%);
    --purplishBlue: hsl(243, 100%, 62%);
    --pastelBlue: hsl(228, 100%, 84%);
    --lightGold: hsl(71, 100.00%, 84.30%);
    --strawberryRed: hsl(354, 84%, 57%);
    --darkGray: hsl(225, 3%, 31%);
    --coolGray: hsl(231, 11%, 70%);
    --lightGray: hsl(0, 0%, 28%);
    --magnolia: hsl(217, 100%, 97%);
    --alabaster: hsl(231, 100%, 99%);
    --white: hsl(0, 0%, 100%);
    --empireBlack: hsl(0, 0.00%, 0.00%);
    --lightGreen : #699B67;
  }

  * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  body {
    margin: 0;
    padding: 0;
    background-color: var(--pastelBlue);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-family: 'Ubuntu', sans-serif;
  }

  p {
    margin: 0;
    font-size: 16px;
  }

  .formParentWrapper {
    display: flex;
    flex-direction: row;
    width: 100%;
    min-height: 90vh;
    border-radius: 14px;
    padding: 12px;
    background-color: var(--white);
    margin-top: 20px;
  }

  .steps {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 30%;
    padding: 28px;
    /* background-image: url(assets/images/bg-sidebar-desktop.svg); */
    /* background-image: url("https://multi-step-form98.netlify.app/assets/bg-sidebar-desktop.e6d2744a.svg"); */
    background-image: url("../images//bg.jpg");
    /*background: linear-gradient(135deg, #256572, #3b7f8b, #52a0a5, #6cc1c1, #88e3de); */
    object-fit: cover;
    background-repeat: no-repeat;
    background-position-y: center;
    border-radius: 12px;
    padding-block: 37px;
  }

  @media all and (max-width: 630px) {

    body {
      margin: 0;
      padding: 0;

      /* background-color: var(--pastelBlue); */

      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;

      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
    }

    .formParentWrapper {
      display: flex;
      flex-direction: column;
      width: 100%;
      min-height: 90vh;
      border-radius: 14px;
      padding: 0;
      margin-top: 0px;
     

    }



    .steps {
      display: flex;
      flex-direction: row;
      align-items: flex-start !important;
      justify-content: center !important;
      gap: 0;
      width: 100% !important;
      padding-inline: 28px;
      /* background-image: url(assets/images/bg-sidebar-mobile.svg); */
      /* background-image: url("https://multi-step-form98.netlify.app/assets/bg-sidebar-mobile.f8e29a05.svg"); */
      background-image: url("../images//bg.jpg");
      background-repeat: repeat-x;
      object-fit: cover;
      -o-object-fit: cover !important;
      background-position: top;
      background-size: cover;
      border-radius: 0;
      /* min-height: 180px !important; */
    }

    .rightSectionParent {
      /* position: absolute; */
      top: 22px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      width: 100%;
      align-self: center;
      border-radius: 12px;
      gap: 24px;
    }

    .rightSectionWrapper {

      align-self: center;
      background-color: var(--white);
      border-radius: 12px;
      padding-block: 12px;
      /*padding-bottom: 40px;*/
    }

    .mainForm {
      display: flex;
      flex-direction: column;
      gap: 18px;
      padding-inline: 18px;
    }

    .info {
      display: none;
    }

    .btnWrapper {
      width: 100% !important;
      padding-bottom: 0 !important;
      padding-inline: 14px;
      padding-block: 16px !important;
    }

    .planParent {
      flex-direction: column !important;
    }

    .plan {
      padding-top: 24px !important;
      flex-direction: row !important;
      gap: 16px !important;
      min-height: 90px !important;
    }

    .checkBoxInfo {
      gap: 16px !important;
    }

    .thankMsg {
      max-width: 375px !important;
      padding-inline: 16px;
    }

    .thankContainer {
      align-items: center !important;
    }

    .label {
      display: none;
    }

  }

  .step {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    border: 1px solid var(--white);
    color: white;
  }

  .step.active {
    background-color: var(--lightGold);
    border: 1.875px solid var(--lightGold);
    color: var(--empireBlack);
  }

  .stepInfo {
    display: flex!important;
    flex-direction: row!important;
    align-items: center!important;
    gap: 10px!important;
  }

  .lastStep {
    visibility: hidden;
  }

  .label {
    font-size: 10px;
    color: var(--white);
    font-weight: 400;
  }

  .info {
    margin-top: 4px;
    color: var(--white);
    font-weight: 550;
    font-size: 12px;
    letter-spacing: 1px;
  }

  .rightSectionParent {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
  }

  .rightSectionWrapper {
    /*margin-top: 12px;*/
    width: 85%;
    align-self: center;
  }

  .formContainer {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .mainForm {
    display: flex;
    flex-direction: column;
    gap: 24px;
  }

  .personal {
    font-size: 36px;
    font-weight: 700;
    font-variant: normal;
    margin-bottom: 8px;
    color: var(--empireBlack);
  }

  .important {
    color: var(--strawberryRed);
  }

  .text-center {
    text-align: center;
  }
  .personalInfo {
    color: var(--darkGray);
    font-size: 14px;
    font-weight: 450;
  }

  .form {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .fieldParent input,
  .fieldParent select {
    width: 100%;
    padding-inline: 8px;
    padding-block: 12px;
    border-radius: 8px;
    border: 1.5px solid var(--lightGray);
    outline: none;
    font-size: 14px;
    font-weight: 600;
    color: var(--empireBlack);
    cursor: pointer;
  }

  .fieldParent textarea {
    width: 100%;
    padding-inline: 8px;
    padding-block: 12px;
    border-radius: 8px;
    border: 1.5px solid var(--lightGray);
    outline: none;
    font-size: 14px;
    font-weight: 600;
    color: var(--empireBlack);
    cursor: pointer;
  }

  .fieldParent input:focus {
    border: 1.5px solid var(--purplishBlue);
  }

  .fieldParent input::placeholder {
    color: var(--coolGray);
    font-size: 14px;
    font-weight: 550;
  }

  .labelErrorParent {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.5rem;
    align-items: center;
  }

  label {
    font-weight: 500;
    font-size: 14px !important;
    color: var(--empireBlack) !important;
  }

  input[type=number] {
    appearance: textfield;
  }

  .error {
    display: none;
    color: var(--strawberryRed);
    font-weight: 600;
  }

  .showError {
    display: block;
    font-weight: 600;
    font-size: 14px;
  }

  .borderError {
    border: 1.875px solid var(--strawberryRed) !important;
  }

  .hide {
    display: none;
  }

  .blue {
    color: var(--empireBlack) !important;
    font-size: 12px;
  }

  .hideBtn {
    visibility: hidden;
  }

  .showPrice {
    display: block;
  }

  .btnWrapper {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-self: center;
    justify-content: space-between;
    margin-top: 20px;
  }

  .next {
    min-width: 100px;
    font-size: 14px;
    padding-inline: 4px;
    height: 44px;
    border-radius: 5px;
    font-weight: 700;
    color: var(--white);
    background-color: var(--empireBlack) !important;
    border: 1px solid var(--empireBlack) !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all ease-out 0.2s;
  }

  .next.confirm {
    background-color: var(--purplishBlue) !important;
    border: 1px solid var(--purplishBlue) Im !important;
  }

  .pay {
    min-width: 100px;
    font-size: 14px;
    padding: 10px;
    height: 44px;
    border-radius: 5px;
    font-weight: 700;
    color: var(--white);
    background-color: var(--lightGreen) !important;
    border: 1px solid var(--lightGreen) !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all ease-out 0.2s;
  }

  .prev {
    color: var(--coolGray);
    width: 100px;
    font-size: 14px;
    padding-inline: 4px;
    height: 44px;
    border-radius: 5px;
    font-weight: 700;
    color: var(--white);
    background-color: var(--strawberryRed);
    border: 1px solid var(--strawberryRed);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all ease-out 0.2s;

  }

  .prev:hover {
    color: var(--empireBlack);
  }

  .prev:active {
    transform: translateY(2px);
  }

  button:active {
    transform: translateY(2px);
  }

  .planParent {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 16px;
    margin-top: 16px;
  }

  .plan {
    padding: 16px;
    border-radius: 8px;
    background-color: var(--white);
    cursor: pointer;
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 40px;
    min-height: 100px;
    border: 1.875px solid var(--lightGray);
    box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px, rgba(9, 30, 66, 0.13) 0px 0px 0px 0px;
  }

  .price {
    font-weight: 500;
    color: gray;
  }

  .plan img {
    width: 32px;
    height: 32px;
  }

  .planTitle {
    font-weight: 700;
    color: var(--empireBlack);
  }

  .innerPlan {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .plan.border {
    border: 1.875px solid var(--purplishBlue);
    background-color: var(--magnolia);
  }


  .random {
    font-size: 14px;
    color: var(--coolGray);
    font-weight: 500;
  }

  /* Check Box UI*/

  .planTypeParent {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 7px;
    align-items: center;
    margin-top: 16px;
  }

  .switchType {
    color: var(--coolGray);
    font-weight: 700;
  }

  .activeType {
    color: var(--empireBlack);
  }

  .switch {
    position: relative;
    display: inline-block;
    width: 48px;
    height: 24px;
  }

  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }

  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--empireBlack);
    -webkit-transition: .4s;
    transition: .4s;
  }

  .slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 4px;
    bottom: 4px;
    background-color: var(--white);
    -webkit-transition: .4s;
    transition: .4s;
  }

  input[type="checkbox"]:checked+.slider::before {
    -webkit-transform: translateX(24px);
    -ms-transform: translateX(24px);
    transform: translateX(24px);
  }

  .slider.round {
    border-radius: 16px;
  }

  .slider.round::before {
    border-radius: 50%;
  }

  /* Check Boxes*/
  .checkBoxesParent {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .checkBoxContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
    border-radius: 8px;
    border: 1.875px solid var(--lightGray);
    cursor: pointer;
  }

  .checkBoxInfo {
    display: flex;
    gap: 24px;
    cursor: pointer;
  }

  .checkBoxInfo p {
    margin: 0;
    margin-block: 4px;
    align-items: center;
  }

  .checkBoxContainer.cardBorder {
    border: 1.875px solid var(--purplishBlue);
    background-color: var(--alabaster);
  }

  .checkBoxInfo input[type="checkbox"] {
    width: 20px;
    height: 20px;
    border-radius: 4px;
    vertical-align: middle;
    cursor: pointer;
    accent-color: var(--purplishBlue);
    margin-top: 8px;
    border: 1.875px solid var(--lightGray) !important;
  }

  .addTitle {
    font-weight: 700;
    color: var(--empireBlack);
  }

  .addOnPrice {
    color: var(--purplishBlue);
    font-weight: 600;
  }

  /* Summary  */

  .billingContainer {
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 8px;
  }

  .billingParent {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding: 24px;
    background-color: var(--magnolia);
    border-radius: 8px;
  }

  .planInfo {
    display: flex;
    justify-content: space-between;
    border-bottom: 1.875px solid var(--lightGray);
    padding-bottom: 20px;
  }

  .planInfo p {
    margin: 0;
  }

  .selectedPlan {
    font-weight: 700;
    font-size: 14px;
    color: var(--empireBlack);
  }

  .billingContainer {
    margin-top: 16px;
  }

  .selectedPlanBill {
    color: var(--empireBlack);
    font-weight: 700;
    font-size: 14px;
  }

  .changeLink {
    text-decoration: underline;
    cursor: pointer;
    color: var(--coolGray);
    font-weight: 500;
    padding-top: 4px;
  }

  .changeLink:hover {
    color: var(--purplishBlue);
  }

  .ON {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .ON p {
    margin: 0;
  }

  .totalBill {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
    padding-top: 8px;
  }

  .planError {
    color: var(--strawberryRed);
    display: none;
    font-weight: 700;
    margin-bottom: -8px;
  }

  .dynamicData {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-top: 16px;
  }

  .adTitle {
    color: var(--coolGray);
    font-weight: 500;
    font-size: 14px;
    margin-left: 4px;
  }

  .adPrice {
    color: var(--empireBlack);
    font-weight: 500;
    font-size: 14px;
  }

  .finalPrice {
    color: var(--purplishBlue);
    font-size: 20px;
    font-weight: 700;
  }

  /*Thank you*/
  .thankContainer {
    min-height: 300px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
  }

  .thankParent {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }

  .thankParent img {
    width: 64px;
    height: 64px;
  }

  .thankyou {
    font-size: 32px;
    font-weight: 700;
    margin-top: 12px;
  }

  .thankMsg {
    max-width: 390px;
    text-align: center;
    font-size: 14px;
    color: var(--coolGray);
    font-weight: 450;
    line-height: 20px;
  }

  /* Default toast style */
  .toastContain {
    position: fixed;
    left: calc(50% - 200px);
    bottom: 50px;
    width: 400px;
  }

  .toast {
    opacity: 0;
    min-height: 30px;
    padding: 5px;
    border: 1px solid dodgerblue;
    margin-top: -42px;
    background-color: lightcyan;
    box-shadow: 0 3px 4px #0004;
    text-align: center;
    line-height: 30px;
    transform: scale(0.95) translateY(50px);
    transition:
      margin-top 0.7s,
      transform 0.7s,
      opacity 0.7s;
  }

  .toast.open {
    margin-top: 10px;
    transform: scale(1) translateY(0);
    opacity: 1;
  }

  /* Custom Toast Style */
  .toast.critical {
    background-color: pink;
    border-color: red;
  }

  label {
    height: 2em
  }

  @media only screen and (max-width: 767px) {
    .profile {
      display: grid;
      grid-template-columns: auto;
      /*padding: 10px;*/
    }

  }

  @media only screen and (min-width: 768px) {
    .profile {
      display: grid;
      grid-template-columns: auto auto;
       /*padding: 10px;*/
    }
  }

  .recaptcha_text {
    padding: 10px;
    font-size: 11px;
    color: #ccc;
    margin: 15px;
  }

  .grecaptcha-badge {
    visibility: hidden;
  }

  .required {
    color: red;
    margin-left: 3px;
  }

  .upload_container {
    width: 100%;
    height: auto;
    margin: auto;
    padding: 30px 20px;
    border-radius: 5px;
    text-align: center;
    background-color: var(--empireBlack);
  }

  .player {
    width: 100%;
    height: auto;
    margin: auto;
    text-align: center;
  }

  #file {
    display: none;
  }

  .upload_button {
    cursor: pointer;
    width: 130px;
    line-height: 35px;
    border-radius: 3px;
    position: relative;
    top: 1px;
    text-align: center;
    display: inline-block;
    background-color: white;
    color: var(--empireBlack);
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .progress {
    background-color: white;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 12px !important;
    border-radius: 3px;
    padding: 4px;



  }

  .progress-bar {
    width: 0%;
    height: 100%;
    background-color: #8C52FF;
    border-radius: 3px;
  }

  .upload_span {
    width: 130px;
    line-height: 35px;
    border-radius: 3px;
    position: relative;
    top: 1px;
    text-align: center;
    display: inline-block;
    background-color: white;
    color: var(--empireBlack);
    margin-top: 2px;
    margin-bottom: 2px;


  }

  .container {
    width: 100%;
  }
    padding-inline: 4px;
    height: 44px;
    border-radius: 5px;
    font-weight: 700;
    color: var(--white);
    background-color: var(--empireBlack) !important;
    border: 1px solid var(--empireBlack) !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all ease-out 0.2s;
  }

  .next.confirm {
    background-color: var(--purplishBlue) !important;
    border: 1px solid var(--purplishBlue) Im !important;
  }

  .pay {
    min-width: 100px;
    font-size: 14px;
    padding: 10px;
    height: 44px;
    border-radius: 5px;
    font-weight: 700;
    color: var(--white);
    background-color: var(--lightGreen) !important;
    border: 1px solid var(--lightGreen) !important;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all ease-out 0.2s;
  }

  .prev {
    color: var(--coolGray);
    width: 100px;
    font-size: 14px;
    padding-inline: 4px;
    height: 44px;
    border-radius: 5px;
    font-weight: 700;
    color: var(--white);
    background-color: var(--strawberryRed);
    border: 1px solid var(--strawberryRed);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all ease-out 0.2s;

  }

  .prev:hover {
    color: var(--empireBlack);
  }

  .prev:active {
    transform: translateY(2px);
  }

  button:active {
    transform: translateY(2px);
  }

  .planParent {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 16px;
    margin-top: 16px;
  }

  .plan {
    padding: 16px;
    border-radius: 8px;
    background-color: var(--white);
    cursor: pointer;
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 40px;
    min-height: 100px;
    border: 1.875px solid var(--lightGray);
    box-shadow: rgba(9, 30, 66, 0.25) 0px 1px 1px, rgba(9, 30, 66, 0.13) 0px 0px 0px 0px;
  }

  .price {
    font-weight: 500;
    color: gray;
  }

  .plan img {
    width: 32px;
    height: 32px;
  }

  .planTitle {
    font-weight: 700;
    color: var(--empireBlack);
  }

  .innerPlan {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .plan.border {
    border: 1.875px solid var(--purplishBlue);
    background-color: var(--magnolia);
  }


  .random {
    font-size: 14px;
    color: var(--coolGray);
    font-weight: 500;
  }

  /* Check Box UI*/

  .planTypeParent {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 7px;
    align-items: center;
    margin-top: 16px;
  }

  .switchType {
    color: var(--coolGray);
    font-weight: 700;
  }

  .activeType {
    color: var(--empireBlack);
  }

  .switch {
    position: relative;
    display: inline-block;
    width: 48px;
    height: 24px;
  }

  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }

  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--empireBlack);
    -webkit-transition: .4s;
    transition: .4s;
  }

  .slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 4px;
    bottom: 4px;
    background-color: var(--white);
    -webkit-transition: .4s;
    transition: .4s;
  }

  input[type="checkbox"]:checked+.slider::before {
    -webkit-transform: translateX(24px);
    -ms-transform: translateX(24px);
    transform: translateX(24px);
  }

  .slider.round {
    border-radius: 16px;
  }

  .slider.round::before {
    border-radius: 50%;
  }

  /* Check Boxes*/
  .checkBoxesParent {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .checkBoxContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
    border-radius: 8px;
    border: 1.875px solid var(--lightGray);
    cursor: pointer;
  }

  .checkBoxInfo {
    display: flex;
    gap: 24px;
    cursor: pointer;
  }

  .checkBoxInfo p {
    margin: 0;
    margin-block: 4px;
    align-items: center;
  }

  .checkBoxContainer.cardBorder {
    border: 1.875px solid var(--purplishBlue);
    background-color: var(--alabaster);
  }

  .checkBoxInfo input[type="checkbox"] {
    width: 20px;
    height: 20px;
    border-radius: 4px;
    vertical-align: middle;
    cursor: pointer;
    accent-color: var(--purplishBlue);
    margin-top: 8px;
    border: 1.875px solid var(--lightGray) !important;
  }

  .addTitle {
    font-weight: 700;
    color: var(--empireBlack);
  }

  .addOnPrice {
    color: var(--purplishBlue);
    font-weight: 600;
  }

  /* Summary  */

  .billingContainer {
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 8px;
  }

  .billingParent {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding: 24px;
    background-color: var(--magnolia);
    border-radius: 8px;
  }

  .planInfo {
    display: flex;
    justify-content: space-between;
    border-bottom: 1.875px solid var(--lightGray);
    padding-bottom: 20px;
  }

  .planInfo p {
    margin: 0;
  }

  .selectedPlan {
    font-weight: 700;
    font-size: 14px;
    color: var(--empireBlack);
  }

  .billingContainer {
    margin-top: 16px;
  }

  .selectedPlanBill {
    color: var(--empireBlack);
    font-weight: 700;
    font-size: 14px;
  }

  .changeLink {
    text-decoration: underline;
    cursor: pointer;
    color: var(--coolGray);
    font-weight: 500;
    padding-top: 4px;
  }

  .changeLink:hover {
    color: var(--purplishBlue);
  }

  .ON {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .ON p {
    margin: 0;
  }

  .totalBill {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
    padding-top: 8px;
  }

  .planError {
    color: var(--strawberryRed);
    display: none;
    font-weight: 700;
    margin-bottom: -8px;
  }

  .dynamicData {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-top: 16px;
  }

  .adTitle {
    color: var(--coolGray);
    font-weight: 500;
    font-size: 14px;
    margin-left: 4px;
  }

  .adPrice {
    color: var(--empireBlack);
    font-weight: 500;
    font-size: 14px;
  }

  .finalPrice {
    color: var(--purplishBlue);
    font-size: 20px;
    font-weight: 700;
  }

  /*Thank you*/
  .thankContainer {
    min-height: 300px;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
  }

  .thankParent {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }

  .thankParent img {
    width: 64px;
    height: 64px;
  }

  .thankyou {
    font-size: 32px;
    font-weight: 700;
    margin-top: 12px;
  }

  .thankMsg {
    max-width: 390px;
    text-align: center;
    font-size: 14px;
    color: var(--coolGray);
    font-weight: 450;
    line-height: 20px;
  }

  /* Default toast style */
  .toastContain {
    position: fixed;
    left: calc(50% - 200px);
    bottom: 50px;
    width: 400px;
  }

  .toast {
    opacity: 0;
    min-height: 30px;
    padding: 5px;
    border: 1px solid dodgerblue;
    margin-top: -42px;
    background-color: lightcyan;
    box-shadow: 0 3px 4px #0004;
    text-align: center;
    line-height: 30px;
    transform: scale(0.95) translateY(50px);
    transition:
      margin-top 0.7s,
      transform 0.7s,
      opacity 0.7s;
  }

  .toast.open {
    margin-top: 10px;
    transform: scale(1) translateY(0);
    opacity: 1;
  }

  /* Custom Toast Style */
  .toast.critical {
    background-color: pink;
    border-color: red;
  }

  label {
    height: 2em
  }

  @media only screen and (max-width: 767px) {
    .profile {
      display: grid;
      grid-template-columns: auto;
      /*padding: 10px;*/
    }

  }

  @media only screen and (min-width: 768px) {
    .profile {
      display: grid;
      grid-template-columns: auto auto;
       /*padding: 10px;*/
    }
  }

  .recaptcha_text {
    padding: 10px;
    font-size: 11px;
    color: #ccc;
    margin: 15px;
  }

  .grecaptcha-badge {
    visibility: hidden;
  }

  .required {
    color: red;
    margin-left: 3px;
  }

  .upload_container {
    width: 100%;
    height: auto;
    margin: auto;
    padding: 30px 20px;
    border-radius: 5px;
    text-align: center;
    background-color: var(--empireBlack);
  }

  .player {
    width: 100%;
    height: auto;
    margin: auto;
    text-align: center;
  }

  #file {
    display: none;
  }

  .upload_button {
    cursor: pointer;
    width: 130px;
    line-height: 35px;
    border-radius: 3px;
    position: relative;
    top: 1px;
    text-align: center;
    display: inline-block;
    background-color: white;
    color: var(--empireBlack);
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .progress {
    background-color: white;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 12px !important;
    border-radius: 3px;
    padding: 4px;



  }

  .progress-bar {
    width: 0%;
    height: 100%;
    background-color: #8C52FF;
    border-radius: 3px;
  }

  .upload_span {
    width: 130px;
    line-height: 35px;
    border-radius: 3px;
    position: relative;
    top: 1px;
    text-align: center;
    display: inline-block;
    background-color: white;
    color: var(--empireBlack);
    margin-top: 2px;
    margin-bottom: 2px;


  }

  .container {
    width: 100%;
  }